{% extends 'base.html.twig' %}

{% block title %}{% endblock %}

{% block body %}
	<div class="example-wrapper">
		<h1>Bienvenue sur l'accueil du test.</h1>

		<div class="card">
			<div class="card-header">
				Ajouter une personne
			</div>
			<div class="card-body">
				<h5 class="card-title"></h5>
				<p class="card-text">Cliquez sur le bouton "Ajouter" pour ajouter une personne via le formulaire.</p>
				<a href="{{ path('personne_add') }}" class="btn btn-primary">Ajouter</a>
			</div>
		</div>

		<br/>

		<div class="card">
			<div class="card-header">
				Visualiser les personnes
			</div>
			<div class="card-body">
				<h5 class="card-title"></h5>
				<p class="card-text">Cliquez sur le bouton "Visualiser" pour lister les personnes.</p>
				<a href="{{ path('personnes_show') }}" class="btn btn-primary">Visualiser</a>
			</div>
		</div>
	</div>
{% endblock %}
